// This file is required by the index.html file and will
// be executed in the renderer process for that window.
// All of the Node.js APIs are available in this process.

var $basedir = __dirname;
window.$ = window.jQuery = require('./js/jquery.min.js');

global.config = '';
var fs = require('fs');
global.config = JSON.parse(fs.readFileSync($basedir+'/configElk.json', 'utf8'));









